Results 1 to 4 of 4

Thread: error installing gpsd-clients

Hybrid View

  1. #1
    Just burned their ISO
    Join Date
    Jan 2013
    Posts
    2

    Default error installing gpsd-clients

    Backtrack 5 r3 Gnome 64-bit (fresh installation on its own partition)
    Macbook Pro mid 2010
    GPS: GlobalSat BU-353


    trying to install gpsd-clients

    apt-get install gpsd-clients

    results in

    dpkg: error processing /var/cache/apt/archives/gpsd-clients_2.92-4_amd64.deb (--unpack):
    trying to overwrite '/usr/bin/xgps', which is also in package xgps 0:1.1.5-bt0
    Processing triggers for menu ...
    Errors were encountered while processing:
    /var/cache/apt/archives/gpsd-clients_2.92-4_amd64.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)



    What shuld i do to fix this !!

    ty in advance

    //holyone

  2. #2
    Just burned his ISO
    Join Date
    Sep 2012
    Posts
    6

    Default Re: error installing gpsd-clients

    try

    apt-get install -f

  3. #3
    Good friend of the forums zimmaro's Avatar
    Join Date
    Mar 2010
    Location
    milano
    Posts
    407

    Default Re: error installing gpsd-clients

    Quote Originally Posted by holyone View Post
    Backtrack 5 r3 Gnome 64-bit (fresh installation on its own partition)
    Macbook Pro mid 2010
    GPS: GlobalSat BU-353


    trying to install gpsd-clients

    apt-get install gpsd-clients

    results in

    dpkg: error processing /var/cache/apt/archives/gpsd-clients_2.92-4_amd64.deb (--unpack):
    trying to overwrite '/usr/bin/xgps', which is also in package xgps 0:1.1.5-bt0
    Processing triggers for menu ...
    Errors were encountered while processing:
    /var/cache/apt/archives/gpsd-clients_2.92-4_amd64.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)



    What shuld i do to fix this !!

    ty in advance

    //holyone
    hi
    I do not know if the solution meets your needs, so the package gpsd-clients install it!
    apt-get purge xgps
    apt-get install gpsd-clients

  4. #4
    Just burned their ISO
    Join Date
    Jan 2013
    Posts
    2

    Default Re: error installing gpsd-clients

    Quote Originally Posted by zimmaro View Post
    hi
    I do not know if the solution meets your needs, so the package gpsd-clients install it!
    apt-get purge xgps
    apt-get install gpsd-clients
    TY ALOT that worked like a charm ..
    a off topic question then .. what dose xgps do

Similar Threads

  1. CFdisk error after installing BT5 in a VM
    By portcontrol7 in forum BackTrack 5 Beginners Section
    Replies: 0
    Last Post: 05-16-2012, 01:16 PM
  2. Error installing BT4 R2 on virtualbox
    By vze57gc8 in forum Beginners Forum
    Replies: 5
    Last Post: 03-22-2011, 12:06 PM
  3. i get an error why installing bt4
    By christian666 in forum Beginners Forum
    Replies: 5
    Last Post: 01-18-2011, 04:34 AM
  4. error when installing ..
    By m0j4h3d in forum OLD Newbie Area
    Replies: 2
    Last Post: 01-12-2010, 03:14 PM
  5. Error when installing BT4 Pre
    By Mando in forum OLD BackTrack 4 General Support
    Replies: 4
    Last Post: 12-11-2009, 10:07 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •